Version: app-emacs/qwerty 1.1:0

Depends On: >=virtual/emacs-23

USE Flags:

1.1
"amd64 ppc x86"
comments powered by Disqus